.touches {
  display: flex;
}
.touche {
  border: 1px solid black;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  &.space {
    width: 94px;
  }
}
.press {
  background: saddlebrown;
}

.keyboard{
  background: #45283c;
  color: gold;
  font-size: 20px;
}
